.default{
	background-color: #d9d9d9;
	font-family: 'PSLKandaModernExtraSP';
	color: #000000;
	font-size: 1.2em;
	>a>img{
		vertical-align: middle;
		// max-width: 100%;
		cursor: pointer;
		max-width: 100px;
	}
	>span{
		vertical-align: middle;
	}
}
@media(min-width: 1024px){
	.default{
		>a>img{
			max-width: 100%;
		}
	}
}